DocumentID: 50019284aceff81260f23e9c243ec47e
TakenAt: 2013-11-19T15:22:39Z
TakenSrc: meta
UID: pqbceq617xs2futt
Type: image
Title: Lighthouse Keeper's Trail / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 216
Lat: -34.353333
Lng: 18.49028
Year: 2013
Month: 11
Day: 19
ISO: 100
Exposure: 1/400
FNumber: 8
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: cape, cape-town, demo, grey, keeper, keepers, lighthouse, south-africa,
    town, trail, western-cape
CreatedAt: 2020-06-03T09:08:30Z
UpdatedAt: 2021-02-21T21:36:49.716341298Z
